Subject: Re: [bug#42885] Merge wip-swc

From: Arun Isaac <[email-masked]>
Date: Mon, 12 Oct 2020 12:53:17 +0530

I have merged wip-swc into master. Should this bug report be closed now?
Is there any pending work here related to calibre? We need a typescript
build system that uses swc. But, we should handle that in a separate bug
report.

Thanks!